# model-organization-feature-list-model-template

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-list-model-template` to execute the unit tests.
